## csync2 2.0%2B73d3293

=== debian/changelog ===
csync2 (2.0+73d3293-2build2) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 12:18:45 +0000

csync2 (2.0+73d3293-2build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:23:56 +0000

csync2 (2.0+73d3293-2) unstable; urgency=medium

  [ Alexander Sosna ]
  * Add patch for GNU Hurd compatibility: fix-MAXPATHLEN-for-hurd-i386.patch

  [ Christoph Berg ]
  * Add texlive-latex-extra to B-D to get the pdf docs built.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 11 Aug 2015 11:45:06 +0200

csync2 (2.0+73d3293-1) unstable; urgency=medium

  [ Alexander Sosna ]
  * New upstream release (git snapshot)
    + No longer provides /usr/share/csync2/csync2_locheck.sh (Closes: #530062)
    + uses sqlite3 (Closes: #639551)
  * Update / fix dependency: gnutls
  * Add myself to uploaders
  * Update: compat, debhelper, Standards-Version
  * fix: typo (Closes: #585127)
  * Add patch: fix-libsqlite3-name.patch
  * Removed empty dir /usr/share/csync2
  * Add NEWS file to inform about incompatibility 1.X <> 2.X
  * Install upstream example configuration file to etc

  [ Christoph Berg ]
  * Add Vcs headers.
  * Convert rules to dh.
  * Remove redundant docs.
  * Use autotools-dev to update config.guess/sub.
  * Don't manually try to HUP inetd (Closes: #399036, #507076)
  * B-D on libgnutls-openssl-dev | libgnutls-dev to enable wheezy builds.
    (Thanks for the NMU, Closes: #744234)

 -- Alexander Sosna <alexander.sosna@credativ.de>  Tue, 04 Aug 2015 12:09:45 +0200

csync2 (1.34-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-Depend on libgnutls-openssl-dev instead of libgnutls-dev
    Closes: #731373

 -- Andreas Metzler <ametzler@debian.org>  Sun, 06 Apr 2014 14:31:51 +0200

csync2 (1.34-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix erroneous distribution tag in changelog.

 -- Kumar Appaiah <akumar@debian.org>  Mon, 31 Aug 2009 11:29:12 -0500

csync2 (1.34-2.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * Alter configure script and control to use pkg-config
    to find the gnutls version. (Closes: #529819)

 -- Kumar Appaiah <akumar@debian.org>  Sat, 22 Aug 2009 23:58:17 -0500

csync2 (1.34-2) unstable; urgency=low

  * New maintainers. (closes: #500351)
  * Add inetd dependencies. (closes: #488279)

 -- Norbert Tretkowski <nobse@debian.org>  Thu, 09 Apr 2009 12:37:36 +0200

csync2 (1.34-1) unstable; urgency=low

  * New upstream release

 -- Cyril Bouthors <cyril@bouthors.org>  Sun, 12 Aug 2007 12:16:35 +0200

csync2 (1.33-2) unstable; urgency=low

  * put paper.pdf into /usr/share/doc/csync2/ (closes: 359260).

 -- Cyril Bouthors <cyril@bouthors.org>  Sun, 20 Aug 2006 20:27:27 +0300

csync2 (1.33-1) unstable; urgency=low

  * New upstream release

 -- Cyril Bouthors <cyril@bouthors.org>  Mon, 14 Aug 2006 15:00:26 +0300

csync2 (1.32-1) unstable; urgency=low

  * New upstream release

 -- Cyril Bouthors <cyril@bouthors.org>  Wed, 26 Apr 2006 10:55:29 +0200

csync2 (1.31-1) unstable; urgency=low

  * New upstream release

 -- Cyril Bouthors <cyril@bouthors.org>  Mon,  3 Apr 2006 23:40:41 +0200

csync2 (1.30-3) unstable; urgency=low

  * typo in debian/control

 -- Cyril Bouthors <cyril@bouthors.org>  Tue, 28 Mar 2006 16:05:52 +0200

csync2 (1.30-2) unstable; urgency=low

  * Added dep on netbase>=4.25 to avoid spoiling /etc/services (closes:
    351942).

 -- Cyril Bouthors <cyril@bouthors.org>  Tue, 28 Mar 2006 15:15:06 +0200

csync2 (1.30-1) unstable; urgency=low

  * New upstream release

 -- Cyril Bouthors <cyril@bouthors.org>  Sat,  4 Feb 2006 09:37:37 +0300

csync2 (1.29-3) unstable; urgency=low

  * debian/control: removed Build-Depends to libc6-dev (closes: #346025).

 -- Cyril Bouthors <cyril@bouthors.org>  Thu,  5 Jan 2006 09:14:32 +0300

csync2 (1.29-2) unstable; urgency=low

  * debian/control: added missing Build-Depends to flex (closes: 345965).

 -- Cyril Bouthors <cyril@bouthors.org>  Wed,  4 Jan 2006 18:15:59 +0300

csync2 (1.29-1) unstable; urgency=low

  * New upstream release : replaced OpenSSL library with GNU TLS library
    in order to fix legal issues.

 -- Cyril Bouthors <cyril@bouthors.org>  Mon,  2 Jan 2006 18:50:35 +0300

csync2 (1.28-1) unstable; urgency=low

  * Initial release (closes: #344532).

 -- Cyril Bouthors <cyril@bouthors.org>  Sat, 24 Dec 2005 15:46:13 +0300
