## csync2 2.0+73d3293

=== debian/control ===
Source: csync2
Section: admin
Priority: optional
Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
Uploaders: Norbert Tretkowski <nobse@debian.org>,
           Alexander Sosna <alexander.sosna@credativ.de>,
           Christoph Berg <christoph.berg@credativ.de>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               automake,
               bison,
               dh-autoreconf,
               flex,
               libmysqlclient-dev,
               libpq-dev,
               librsync-dev,
               libsqlite3-dev,
               libgnutls-openssl-dev,
               texlive-latex-extra,
               pkg-config,
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-ha/csync2.git/
Vcs-Git: https://alioth.debian.org/anonscm/git/debian-ha/csync2.git

Package: csync2
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         netbase (>= 4.25),
         openbsd-inetd | inet-superserver
Suggests: sqlite3
Description: cluster synchronization tool
 CSYNC2 synchronizes files in a cluster using the rsync-algorithm.
 It maintains a database of modified files so it is able to handle
 deletion of files and file modification conflicts.
