=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

CFLAGS = $(shell dpkg-buildflags --get CFLAGS) -I$(shell pg_config --includedir)

%:
	dh $@ --with autotools_dev,autoreconf

override_dh_auto_configure:
	dh_auto_configure \
	-- CFLAGS="$(CFLAGS)" LIBGNUTLS_CONFIG="/usr/bin/pkg-config gnutls" \
	--prefix=/usr \
	--localstatedir=/var \
	--sysconfdir=/etc \
	--enable-postgres \
	--enable-sqlite3 \
	--enable-mysql

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_installchangelogs:
	dh_installchangelogs
	rm debian/csync2/usr/share/doc/csync2/ChangeLog
