## csync2 2.0-8-g175a01c

=== debian/changelog ===
csync2 (2.0-8-g175a01c-4ubuntu1) artful; urgency=medium

  * csync2 xinetd test case appears to be racy, especially on armhf. Catch
    errors and print debug info.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 06 Oct 2017 21:23:02 +0100

csync2 (2.0-8-g175a01c-4) unstable; urgency=medium

  [ Christoph Berg ]
  * Remove Norbert and myself from uploaders.

  [ Valentin Vidic ]
  * Update libmysqlclient-dev dependency
  * Move inetd to Recommends
  * Add systemd socket in disabled state (Closes: #807428)
  * Update debian/tests to check inetd and systemd
  * Add xinetd service in disabled state
  * systemd: check csync2@.service exit code

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Sun, 23 Oct 2016 15:38:46 +0200

csync2 (2.0-8-g175a01c-3) unstable; urgency=medium

  * Cleanup postinst and prerm
  * Add debian/tests
  * Add openssl to Suggests
  * Remove /var/lib/csync2 on purge
  * Add manpage for csync2-compare
  * Move sqlite3 to Recommends

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Tue, 11 Oct 2016 10:21:18 +0200

csync2 (2.0-8-g175a01c-2) unstable; urgency=medium

  * Make date in pdf title reproducible

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Wed, 13 Jul 2016 11:55:40 +0200

csync2 (2.0-8-g175a01c-1) unstable; urgency=medium

  * New upstream release (git snapshot)
  * Fix postinst error when inetd.conf is missing
  * Use syslog (-l) for logging in inetd mode
  * Update Uploaders: add Valentin Vidic
  * Update Standards-Version: no changes required

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Wed, 15 Jun 2016 20:58:26 +0200
