=== debian/control ===
Source: csync2
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
Uploaders: Alexander Sosna <alexander.sosna@credativ.de>,
           Valentin Vidic <Valentin.Vidic@CARNet.hr>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               automake,
               bison,
               dh-autoreconf,
               flex,
               default-libmysqlclient-dev,
               libpq-dev,
               librsync-dev,
               libsqlite3-dev,
               libgnutls-openssl-dev,
               texlive-latex-extra,
               pkg-config,
               dh-systemd,
               dh-exec
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-ha/csync2.git/
Vcs-Git: https://alioth.debian.org/anonscm/git/debian-ha/csync2.git

Package: csync2
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         netbase (>= 4.25)
Recommends: sqlite3, openbsd-inetd | inet-superserver
Suggests: openssl
Description: cluster synchronization tool
 CSYNC2 synchronizes files in a cluster using the rsync-algorithm.
 It maintains a database of modified files so it is able to handle
 deletion of files and file modification conflicts.
