## csync2 2.0-22-gce67c55

=== debian/changelog ===
csync2 (2.0-22-gce67c55-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Catch errors and print debug info from racy xinetd test case.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 18 Oct 2019 16:10:43 -0700

csync2 (2.0-22-gce67c55-1) unstable; urgency=medium

  * New upstream version 2.0-22-gce67c55
  * Stop using needs-recommends in debian/tests
  * Update my email address in Uploaders
  * Update Standards-Version to 4.2.1

 -- Valentin Vidic <vvidic@debian.org>  Sat, 06 Oct 2018 23:05:46 +0200

csync2 (2.0-15-g36e738e-3) unstable; urgency=medium

  * Duplicate upstream changelog not installed anymore

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Sat, 09 Jun 2018 11:10:42 +0200

csync2 (2.0-15-g36e738e-2) unstable; urgency=medium

  * Disable verbose debhelper
  * Fix doc install error in parallel builds

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Wed, 25 Apr 2018 14:43:36 +0200

csync2 (2.0-15-g36e738e-1) unstable; urgency=medium

  * New upstream version 2.0-15-g36e738e
  * Refresh patches for new version
  * Add github repo as Homepage URL
  * Fix spelling errors reported by lintian
  * Machine-readable debian/copyright file
  * Add watch file for github releases
  * Update Vcs URLs to use salsa
  * Update debhelper to v11
  * Update Standards-Version to 4.1.4
  * Enable build hardening
  * Add missing patch description
  * Add doc-base file for csync2_paper.pdf
  * Cleanup manpage header for whatis
  * Update copyright year
  * Wait for listening socket in debian/tests

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Wed, 18 Apr 2018 18:27:46 +0200

csync2 (2.0-8-g175a01c-4ubuntu2) eoan; urgency=medium

  * No-change rebuild against librsync2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 01 Aug 2019 21:19:57 +0000
