=== debian/control ===
--- 
+++ 
@@ -4,12 +4,10 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders: Alexander Sosna <alexander.sosna@credativ.de>,
-           Valentin Vidic <Valentin.Vidic@CARNet.hr>
-Build-Depends: debhelper (>= 9),
-               autotools-dev,
+           Valentin Vidic <vvidic@debian.org>
+Build-Depends: debhelper (>= 11),
                automake,
                bison,
-               dh-autoreconf,
                flex,
                default-libmysqlclient-dev,
                libpq-dev,
@@ -18,11 +16,11 @@
                libgnutls-openssl-dev,
                texlive-latex-extra,
                pkg-config,
-               dh-systemd,
                dh-exec
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-ha/csync2.git/
-Vcs-Git: https://alioth.debian.org/anonscm/git/debian-ha/csync2.git
+Standards-Version: 4.2.1
+Homepage: https://github.com/LINBIT/csync2
+Vcs-Browser: https://salsa.debian.org/ha-team/csync2
+Vcs-Git: https://salsa.debian.org/ha-team/csync2.git
 
 Package: csync2
 Architecture: any
