=== debian/rules ===
#!/usr/bin/make -f

# make pdf build reproducible
export FORCE_SOURCE_DATE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

CFLAGS = $(shell dpkg-buildflags --get CFLAGS) -I$(shell pg_config --includedir)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure \
	-- CFLAGS="$(CFLAGS)" LIBGNUTLS_CONFIG="/usr/bin/pkg-config gnutls" \
	--prefix=/usr \
	--localstatedir=/var \
	--sysconfdir=/etc \
	--enable-postgres \
	--enable-sqlite3 \
	--enable-mysql

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_installsystemd:
	dh_installsystemd --no-enable csync2.socket
