=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
-Depends: @, openssl
+Depends: @, openssl, sqlite3, openbsd-inetd
 Tests: inetd
-Restrictions: needs-root, needs-recommends
+Restrictions: needs-root
 
 Depends: @, openssl, sqlite3, systemd-sysv
 Tests: systemd
