=== debian/watch ===
version=3
https://github.com/LINBIT/csync2/releases .*/csync2-(\d\S*)\.tar\.gz
