## csync2 2.0-25-gc0faaf9

=== debian/changelog ===
csync2 (2.0-25-gc0faaf9-1) unstable; urgency=medium

  [ Valentin Vidic ]
  * New upstream version 2.0-25-gc0faaf9 (Closes: #955445)
    CVE-2019-15522: force a failure of a hello command when
    the configuration requires use of SSL
  * Refresh patches for new version
  * Use asciidoc documentation
  * Add Rules-Requires-Root
  * Use Debian-Standards 4.5.0
  * Fix manpage section
  * Add init script for standalone daemon
  * Update package tests
  * Add Salsa CI

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Valentin Vidic <vvidic@debian.org>  Sun, 05 Apr 2020 12:01:12 +0200
