=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: csync2
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders: Alexander Sosna <alexander.sosna@credativ.de>,
            Valentin Vidic <vvidic@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                automake,
                bison,
                flex,
@@ -14,16 +13,17 @@
                librsync-dev,
                libsqlite3-dev,
                libgnutls-openssl-dev,
-               texlive-latex-extra,
                pkg-config,
                dh-exec
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/LINBIT/csync2
 Vcs-Browser: https://salsa.debian.org/ha-team/csync2
 Vcs-Git: https://salsa.debian.org/ha-team/csync2.git
 
 Package: csync2
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          netbase (>= 4.25)
