## csync2 2.0-42-g83b3644

=== debian/changelog ===
csync2 (2.0-42-g83b3644-3) unstable; urgency=medium

  * Update Build-Depends: pkg-config => pkgconf
  * Update Standards-Version to 4.7.2

 -- Valentin Vidic <vvidic@debian.org>  Mon, 31 Mar 2025 23:57:29 +0200

csync2 (2.0-42-g83b3644-2) unstable; urgency=medium

  * Add patch to fix cross build (Closes: #1024423)
  * Remove old NEWS file

 -- Valentin Vidic <vvidic@debian.org>  Mon, 21 Nov 2022 23:04:01 +0100

csync2 (2.0-42-g83b3644-1) unstable; urgency=medium

  * New upstream version 2.0-42-g83b3644
  * Update patches for new version
  * Update URL in watch file
  * Update debhelper level to 13
  * Update Standards-Version to 4.6.1
  * Update linitian-overrides for update-inetd
  * User journal for StandardError in service file
  * Update watch file version to 4
  * Ignore lintian warning for cron file

 -- Valentin Vidic <vvidic@debian.org>  Sun, 24 Jul 2022 14:52:18 +0200
