=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders: Alexander Sosna <alexander.sosna@credativ.de>,
            Valentin Vidic <vvidic@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                automake,
                bison,
                flex,
@@ -13,9 +13,9 @@
                librsync-dev,
                libsqlite3-dev,
                libgnutls-openssl-dev,
-               pkg-config,
+               pkgconf,
                dh-exec
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/LINBIT/csync2
 Vcs-Browser: https://salsa.debian.org/ha-team/csync2
