=== debian/rules ===
--- 
+++ 
@@ -24,5 +24,12 @@
 override_dh_autoreconf:
 	dh_autoreconf ./autogen.sh
 
+override_dh_installman:
+	dh_installman
+	rm -rf debian/csync2/usr/share/man/man1
+
+override_dh_installinit:
+	dh_installinit --no-enable --no-start
+
 override_dh_installsystemd:
-	dh_installsystemd --no-enable csync2.socket
+	dh_installsystemd --no-enable --no-start
