=== debian/tests/control ===
--- 
+++ 
@@ -6,6 +6,10 @@
 Tests: systemd
 Restrictions: needs-root
 
+Depends: @, openssl, sqlite3
+Tests: sysv
+Restrictions: needs-root
+
 Depends: @, openssl, sqlite3, xinetd
 Tests: xinetd
 Restrictions: needs-root
